/*
Theme Name: iNTERAD
Theme URI: https://interad.gr/
Author: iNTERAD
Author URI: https://interad.gr/
Description: Child Theme for iNTERAD
Template: betheme
Version: 2.0.2
*/


:root {
    --dark-blue: #242c5d;
    --green: #019a98;
}

html{
    font-size: 62.5% !important; /*Font size = 10px*/
    scroll-behavior: smooth;
}

body,a,h1,h2,h3,h4,h6,p,span,div {
    font-family: 'cb-sales'!important;
}

#wpadminbar {
    padding: 0;
}

.column.one {
    width: 100%;
    margin: 0;
}

#Top_bar,
#Top_bar .logo {
    border: 0 !important;
}
#Top_bar .menu_wrapper,
#Top_bar #menu {
    background: var(--green);
}
.header-stack #Top_bar .menu_wrapper .menu > li {
    margin-right: 100px;
    padding: 50px 30px;
}
.header-stack #Top_bar .menu_wrapper .menu > li:last-child {
    margin-right: 0;
}
.header-stack #Top_bar .menu_wrapper .menu > li > a,
.header-stack #Top_bar .menu_wrapper .menu .menu-title {
    font-size: 1.8rem;
}
.header-stack #Top_bar .menu_wrapper .menu > li .menu-align {
    display: flex !important;
    flex-direction: column;
    align-items: center;
    text-align: center;
    line-height: 25px;
}
.header-stack #Top_bar .menu_wrapper .menu li svg {
    margin-bottom: 20px;
}
.header-stack #Top_bar .menu_wrapper .menu li svg path,
.header-stack #Top_bar .menu_wrapper .menu li svg circle,
.header-stack #Top_bar .menu_wrapper .menu li svg rect {
    fill: #fff;
    transition: all .3s ease-in-out;
}
.header-stack #Top_bar .menu_wrapper .menu > li:hover svg path,
.header-stack #Top_bar .menu_wrapper .menu > li:hover svg circle,
.header-stack #Top_bar .menu_wrapper .menu > li:hover svg rect {
    fill: var(--green);
    transition: all .3s ease-in-out;
}
.header-stack #Top_bar .menu_wrapper .menu > li:hover,
.header-stack #Top_bar .menu_wrapper .menu > li.current_page_item {
    background: #fff;
    transition: all .3s ease-in-out;
}
.header-stack #Top_bar .menu_wrapper .menu > li.current_page_item svg path,
.header-stack #Top_bar .menu_wrapper .menu > li.current_page_item svg circle,
.header-stack #Top_bar .menu_wrapper .menu > li.current_page_item svg rect,
.header-stack #Top_bar .menu_wrapper .menu > li.current_page_item a {
    color: var(--green);
    fill: var(--green);
}

.mobile {
    display: none;
}
#Content {
    padding: 0;
}
.company .mcb-wrap-inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.description_text,
.description_text_sec {
    font-size: 1.8rem;
    padding: 0 200px;
}
.description_text,
.description_text ul {
    color: #fff;
}
.description_text_sec,
.description_text_sec ul {
    color: var(--dark-blue);
}
.column_image {
    margin: 0;
}
.column_image img {
    max-width: unset !important;
}

#Footer {
    background: #145c77;
}
#Footer .widgets_wrapper .column {
    display: flex;
    justify-content: space-around;
    text-align: center;
}
#Footer .widgets_wrapper .widget {
    margin: 0;
    padding: 0;
}
#Footer .widgets_wrapper .column svg {
    margin-bottom: 10px;
}
#Footer .widgets_wrapper .column svg path,
#Footer .widgets_wrapper .column svg circle,
#Footer .widgets_wrapper .column svg rect {
    fill: #fff;
}
#Footer .widgets_wrapper .column a {
    font-size: 1.6rem;
    color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
}
#Footer .widgets_wrapper .column a br {
    display: none;
}
#Footer .widgets_wrapper .widget_block:hover svg path,
#Footer .widgets_wrapper .widget_block:hover svg circle,
#Footer .widgets_wrapper .widget_block:hover svg rect,
#Footer .widgets_wrapper .widget_block:hover a {
    fill: var(--green);
    color: var(--green);
    text-decoration: none;
}
#Footer .copyright {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
#Footer .footer_copy,
#Footer .footer_copy a {
    background: var(--green);
    color: #fff;
}
#Footer .footer_copy p {
    margin: 0;
}
#Footer .footer_copy a:hover {
    color: var(--dark-blue);
}


@media only screen and (min-width: 2201px) and (max-width: 10000px) {
    .column_image img {
        float: right;
    }
}

@media (max-width: 1919px) {
    #Top_bar #logo img {
        max-height: 135px !important;
    }
}

@media (max-width: 1600px) {
    .description_text,
    .description_text_sec {
        padding: 0 170px;
    }
}

@media (max-width: 1466px) {
    .header-stack #Top_bar .menu_wrapper .menu > li {
        margin-right: 40px;
    }
    .description_text,
    .description_text_sec {
        padding: 0 120px;
    }
}

@media (max-width: 1223px) {
    .header-stack #Top_bar .menu_wrapper .menu > li {
        margin-right: 0;
        padding: 30px 28px;
    }
    .header-stack #Top_bar .menu_wrapper .menu > li > a,
    .header-stack #Top_bar .menu_wrapper .menu .menu-title {
        font-size: 1.6rem;
    }
    .header-stack #Top_bar .menu_wrapper .menu > li .menu-align {
        line-height: 20px;
    }
    .header-stack #Top_bar .menu_wrapper .menu li svg {
        width: 30px;
    }
    .description_text,
    .description_text_sec {
        font-size: 1.6rem;
    }
    .description_text,
    .description_text_sec {
        padding: 0 70px;
    }
}

@media (max-width: 1024px) {
    .desktop {
        display: none;
    }
    .mobile {
        display: block;
        background-size: 100% 100%;
        padding: 100px 0;
    }
    .mobile::before {
        position: absolute;
        content: "";
        display: block;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(11,71,117,.8);
    }
    .mob_company {
        background:  url("/wp-content/uploads/2021/09/company-office-2.jpg") center center/cover no-repeat;
    }
    .mob_machines {
        background: url("/wp-content/uploads/2021/09/heavy-machine.jpg") center center/cover no-repeat;
    }
    .mob_structure {
        background: url("/wp-content/uploads/2021/09/model-house.jpg") center center/cover no-repeat;
    }
    .mob_food {
        background: url("/wp-content/uploads/2021/09/food-buffet.jpg") center center/cover no-repeat;
    }
    .mob_wholesale {
        background: url("/wp-content/uploads/2021/09/warehouse.jpg") center center/cover no-repeat;
    }
}

@media (max-width: 990px) {
    #Top_bar #logo img {
        max-height: 100px !important;
    }
    .header-stack #Top_bar a.responsive-menu-toggle {
        position: absolute !important;
        margin-top: -17px !important;
        left: 20px;
        display: flex;
        align-items: center;
    }
    .header-stack #Top_bar a.responsive-menu-toggle::after {
        content: 'MENU';
        font-size: 1.6rem;
        margin-left: 10px;
    }
    #Side_slide #menu ul li,
    #Side_slide #menu ul li:last-child {
        border: 0;
    }
    #Side_slide #menu ul li .menu-align {
        display: flex;
        align-items: center;
    }
    #Side_slide #menu ul li.current-menu-item {
        background: #fff;
    }
    #Side_slide #menu ul li br {
        display: none;
    }
    #Side_slide #menu ul li svg {
        margin-right: 20px;
    }
    #Side_slide #menu ul li svg path,
    #Side_slide #menu ul li svg circle,
    #Side_slide #menu ul li svg rect {
        fill: #fff;
    }
    #Side_slide #menu ul li.current-menu-item svg path,
    #Side_slide #menu ul li.current-menu-item svg circle,
    #Side_slide #menu ul li.current-menu-item svg rect,
    #Side_slide #menu ul li.current-menu-item a {
        fill: var(--green);
        color: var(--green);
    }
}

@media (max-width: 959px) {
    #Side_slide #menu ul li a {
        font-size: 1.5rem;
    }
    .mobile .description_text {
        padding: 0 60px;
    }
    #Footer .container {
        max-width: 725px;
    }
    #Footer .footer_copy p {
        font-size: 1.5rem;
    }
}

@media (max-width: 767px) {
    .header-stack #Top_bar a.responsive-menu-toggle {
        margin-top: 5px !important;
    }
    #Footer .widgets_wrapper .container,
    .footer_copy .container {
        max-width: 700px!important;
    }
    #Footer .widgets_wrapper .container {
        display: flex;
    }
    #Footer .widgets_wrapper .column a {
        font-size: 1.5rem;
    }
}

@media (max-width: 691px) {
    .header-stack #Top_bar a.responsive-menu-toggle::after {
        display: none;
    }
    #Footer .widgets_wrapper .column a br:nth-child(3) {
        display: block;
    }
}

@media (max-width: 620px) {
    .mobile {
        padding: 70px 0;
    }
}

@media (max-width: 580px) {
    .mobile .description_text {
        padding: 0 30px;
    }
    #Footer .widgets_wrapper .container {
        flex-wrap: wrap;
    }
    #Footer .widgets_wrapper .column:first-child {
        width: 100% !important;
        margin-bottom: 60px;
    }
    #Footer .widgets_wrapper .column:nth-child(2),
    #Footer .widgets_wrapper .column:nth-child(3) {
        width: 50% !important;
    }
    #Footer .widgets_wrapper .column p {
        margin: 0;
    }
    #Footer .widgets_wrapper .column a br:nth-child(3),
    .footer_copy .reserved {
        display: none;
    }
}

@media (max-width: 400px) {
    #Footer .widgets_wrapper .container {
        flex-direction: column;
        align-items: center;
    }
    #Footer .widgets_wrapper .column {
        margin-bottom: 60px;
    }
    #Footer .widgets_wrapper .column:last-child {
        margin-bottom: 0;
    }
}
@media (max-width: 380px) {
    #Top_bar #logo img {
        max-height: 75px !important;
    }
    .header-stack #Top_bar a.responsive-menu-toggle {
        margin-top: -10px!important;
    }
    #Footer .copyright {
        flex-direction: column;
    }
    #Footer .footer_copy p.copyright-text {
        margin-bottom: 20px;
    }
}
